<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.xmlgraphics.ps">
    <module_version install_time="1240144294563" last="true" origin="installer" specification_version="1.0">
        <file crc="2611177550" name="config/Modules/org-apache-xmlgraphics-ps.xml"/>
        <file crc="3566345742" name="modules/ext/xmlgraphics-commons-1.1.jar"/>
        <file crc="432614856" name="modules/org-apache-xmlgraphics-ps.jar"/>
    </module_version>
</module>
